#
# spec file for package fillets-ng-data
#
# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           fillets-ng-data
Version:        1.0.1
Release:        bp154.1.20
Summary:        Game Data for Fish Fillets - Next Generation
License:        GPL-2.0+
Group:          Amusements/Games/Action/Arcade
Url:            http://fillets.sourceforge.net
Source0:        http://prdownloads.sourceforge.net/fillets/%{name}-%{version}.tar.gz
Source1:        fillets-ng-data-rpmlintrc
Requires:       fillets-ng >= %{version}
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch
# as we just copy files around, there is no need for "sources"
NoSource:       0

%description
Fish Fillets is strictly a puzzle game. The goal in each of the 70
levels is always the same: to find a safe way out. The fish utter witty
remarks about their surroundings and the various inhabitants of their
underwater realm quarrel among themselves or comment on the efforts of
your fish. The whole game is accompanied by quiet, comforting music.

This package contains data for the game.

%prep
%setup -q

%build

%install
install -d %{buildroot}%{_datadir}/fillets-ng
cp -r * %{buildroot}%{_datadir}/fillets-ng/

%files
%defattr(-,root,root)
%dir %{_datadir}/fillets-ng
%{_datadir}/fillets-ng/*

%changelog
* Thu Apr  2 2015 dimstar@opensuse.org
- Update data set to match version 1.0.1.
* Thu Jan 12 2012 coolo@suse.com
- change license to be in spdx.org format
* Sun Sep 18 2011 jengelh@medozas.de
- Apply packaging guidelines (remove redundant/obsolete
  tags/sections from specfile, etc.)
* Mon Feb  7 2011 lars@linux-schulserver.de
- update to 1.0.0:
  + Dutch spoken dialogs for all levels
  + Provided music looping without fading
* Fri Mar 12 2010 dimstar@opensuse.org
- Clean spec file. Prepare for Factory submission.
* Thu Dec 10 2009 anicka@suse.cz
- updated to 0.9.2
* Tue Jun 16 2009 prusnak@suse.cz
- updated to 0.9.0
* Fri Jan 23 2009 anicka@suse.cz
- update to 0.8.1
  * Two extra levels (by Stephan Barth and Mirek Olsak).
  * Added support for translated images (by Leonid Myravjev).
  * Prevented music restart on undo.
  * Fixed checking for solvable room before undo saving.
  * Fixed checking for second dead fish.
* Wed Jan 30 2008 lrupp@suse.de
- update to 0.8.0:
  + Slovenian translation (by Marko Burjek)
  + Brazilian Portuguese translation (by Ricardo Faria)
  + Russian translation (by Leonid Myravjev, Maria Antropova,
    Gregory Bonik)
- use fdupes to reduce diskspace
* Mon Feb 19 2007 anicka@suse.cz
- update to 0.7.4
  * fixes for new version of lua
  * added new translations
* Thu Mar 16 2006 anicka@suse.cz
- fix dependencies (#158267)
* Wed Jan 25 2006 mls@suse.de
- converted neededforbuild to BuildRequires
* Wed Jul 20 2005 anicka@suse.cz
- update tp 0.7.1
* Mon Jun 20 2005 anicka@suse.cz
- update to 0.7.0
* Wed Oct 13 2004 mcihar@suse.cz
- update to 0.6.1
- versioned dependancy on fillets-ng
* Wed Aug 18 2004 mcihar@suse.cz
- update to fixed data 0.5.1
* Thu Aug 12 2004 mcihar@suse.cz
- split data from fillets-ng
